.container{
    width:100%;
    max-width:1280px;
    margin:0 auto;
    padding:0 40px;
}

.hero{
    min-height:78vh;

    display:flex;
    align-items:center;
    padding-top:160px;

    padding-top:100px;
    padding-bottom:40px;

    position:relative;

    overflow:hidden;

    background:
    radial-gradient(circle at top left, rgba(0,255,170,0.10), transparent 30%),
    radial-gradient(circle at bottom right, rgba(0,140,255,0.10), transparent 35%),
    #0f1115;
}

.hero-content{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:80px;
    align-items:flex-start;
}